## GtkVScrollbar GtkVScrollbar |

## Functions

GtkWidget * | gtk_vscrollbar_new ()

## Types and Values

struct | GtkVScrollbar

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkRange
                        ╰── GtkScrollbar
                            ╰── GtkVScrollbar

## Implemented Interfaces

GtkVScrollbar implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_vscrollbar_new ()

    GtkWidget *
    gtk_vscrollbar_new (GtkAdjustment *adjustment);

## Types and Values

### struct GtkVScrollbar

    struct GtkVScrollbar;